<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8c64651ec45a86ba37011a8b7b7a5f34">
  <dict>
    <!--2024-05-30 16:51:47.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
